#!/bin/sh

# by Elmar Hanlhofer, free to use

if [ ! -f plpbt.bin ] 
then

    echo plpbt.bin not found! 
    exit 1
fi

cp plpbt.bin plpbtnoemul
mkisofs -J -r -V plop_bootmanager -hide-joliet-trans-tbl \
    -hide-rr-moved  -allow-leading-dots -o plpbtmycd.iso \
    -no-emul-boot -boot-load-size 4 -c boot.catalog \
    -b isolinux.bin -boot-info-table -l plpbtnoemul

echo
echo

if [ -f plpbtmycd.iso ] 
then
    echo plpbtmycd.iso created.
else 
    echo Error: iso not created.
fi


